NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_parseargs(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_parseargs - Parse list of arguments and store them into local Tcl variables

## Table Of Contents

## Synopsis

- ns_parseargs args

## Description

## COMMANDS

ns_parseargs args

  args List of arguments, can be flags or parameters

## EXAMPLES

## See Also

nsd

## Keywords

NaviServer